:root {
  --base-white: #fff;
  --base-cream: #fff8e7;
  --base-blue: #333a8e;
  --blue-filter: #010e2cb5;
  --footer-filter: #010e2cdb;
  --base-dark-blue: #0b1d35;
}

body {
  font-family: Fira Sans, sans-serif;
  font-size: 16px;
  line-height: 1.2rem;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Fira Sans, sans-serif;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 4rem;
}

p {
  margin-bottom: 0;
  font-size: 1.1rem;
  line-height: 1.5rem;
}

strong {
  font-weight: 500;
}

.div-block-87 {
  flex: 1;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.social__link {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  display: flex;
}

.social__link:hover {
  opacity: .63;
}

.logo-hero {
  max-width: 850px;
  position: relative;
}

.footer__content-left {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--base-white);
  text-align: left;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.5rem;
  display: flex;
  position: relative;
}

.social__icons {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  filter: sepia();
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.social__icons.footer-copy {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  filter: none;
  justify-content: space-between;
  align-items: stretch;
}

.image-8 {
  background-color: #fff;
  border-radius: 20px;
  width: 80%;
}

.text-hero {
  color: var(--base-cream);
  text-align: right;
  letter-spacing: 1px;
  font-family: Inconsolata, monospace;
  font-size: 1.5rem;
  position: relative;
}

.contain-hero {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1600px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  position: relative;
}

.section__hero {
  background-color: var(--base-blue);
  background-image: linear-gradient(to bottom, var(--blue-filter), var(--blue-filter)), url('../images/Hero-BG-Desktop.webp');
  width: 100%;
  height: 70vh;
  color: var(--base-white);
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  overflow: hidden;
}

.image-7 {
  width: 100%;
}

.div-block-88 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  font-family: Inconsolata, monospace;
  font-size: 1rem;
  font-weight: 400;
  display: flex;
}

.contain {
  width: 100%;
  max-width: 1600px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  position: relative;
}

.footer {
  background-color: var(--base-blue);
  background-image: linear-gradient(to bottom, var(--footer-filter), var(--footer-filter)), url('../images/69bd28f445d050ae54e26d06_footer-bg2-copy.webp');
  color: #339;
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  align-items: center;
  position: relative;
}

.footer-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
  position: relative;
}

.section {
  width: 100%;
}

.section.no-overflow {
  overflow: hidden;
}

.section.cream, .section.cream-copy {
  background-color: var(--base-blue);
  background-image: linear-gradient(to bottom, #00000080, #00000080), linear-gradient(to bottom, var(--blue-filter), var(--blue-filter)), url('../images/Hero-BG-Desktop.webp');
  background-position: 0 0, 0 0, 50%;
  background-repeat: repeat, repeat, repeat-y;
  background-size: auto, auto, cover;
  background-attachment: scroll, scroll, fixed;
}

.section.quote-light {
  background-color: var(--base-white);
  background-image: linear-gradient(#ffffffeb, #ffffffeb), url('../images/Asset-72x.png');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
}

.section.quote-dark {
  background-color: var(--base-dark-blue);
  background-image: linear-gradient(#0b1d35eb, #0b1d35eb), url('../images/Asset-82x.png');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
}

.spacer_2rem {
  width: 100%;
  height: 2rem;
}

.spacer_6rem {
  width: 100%;
  height: 6rem;
}

.div-block-89 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: relative;
  top: -50px;
}

.section-2 {
  background-color: #3a5463;
  width: 100%;
  height: 100%;
  position: relative;
}

.coffee-quote-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  padding: 2.5rem 0;
  font-family: Inconsolata, monospace;
  font-weight: 700;
  display: flex;
  overflow: visible;
}

.contain-2 {
  width: 100%;
  max-width: 1500px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

.div-block-93 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: grid;
}

.div-block-94 {
  border: 2px solid var(--base-white);
  background-color: var(--base-white);
  width: 100%;
  height: 300px;
  color: var(--base-white);
  text-align: center;
  background-image: url('../images/079_1.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 50px 20px 45px 25px;
  justify-content: center;
  align-items: flex-end;
  font-family: Inconsolata, monospace;
  font-size: 2rem;
  font-weight: 700;
  line-height: 3rem;
  display: flex;
  position: relative;
}

.div-block-94.frankie {
  background-image: url('../images/080.png');
  background-position: 50%;
}

.div-block-94.amanda {
  background-image: url('../images/079_2.webp');
  background-position: 50% 100%;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  padding-top: .5rem;
}

.div-block-94.abi {
  background-image: url('../images/082.webp');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
}

.div-block-94.kacery {
  background-image: url('../images/080.webp');
}

.div-block-94.hide {
  display: none;
}

.div-block-94.katie {
  background-image: url('../images/082_1.webp');
}

.div-block-94.kam {
  background-image: url('../images/082_2.webp');
}

.text-block-2 {
  border: 2px none var(--base-white);
  background-color: var(--base-white);
  color: var(--base-blue);
  text-align: center;
  border-radius: 0 0 40px 20px;
  flex: 1;
  padding: .5rem 2rem .5rem 1rem;
  font-family: Fira Sans, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2rem;
  position: relative;
}

.text-blue {
  color: var(--base-blue);
}

.spacer_4rem {
  width: 100%;
  height: 4rem;
}

.div-block-95 {
  color: var(--base-white);
}

.paragraph {
  margin-bottom: 0;
  font-size: 1.8rem;
  line-height: 2rem;
}

.paragraph._2222 {
  color: var(--base-blue);
  font-weight: 600;
}

.paragraph-2 {
  color: var(--base-dark-blue);
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
}

.div-block-99 {
  color: var(--base-white);
}

.div-block-100 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--base-blue);
  color: var(--base-white);
  background-image: url('../images/Asset-82x.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-bottom: 1rem;
  padding: 1rem;
  display: block;
}

.paragraph-2-copy {
  color: var(--base-white);
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 300;
  line-height: 2rem;
}

.div-block-101 {
  padding-top: 60px;
}

.div-block-102 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.div-block-103 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--base-dark-blue);
  color: #fff;
  border-radius: 8px;
  flex-flow: column;
  align-items: flex-start;
  padding: 1.5rem 1.2rem;
  font-size: 1.2rem;
  display: flex;
}

.div-block-105 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.paragraph-3 {
  color: var(--base-white);
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.2rem;
}

.h3-small {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.4rem;
  font-weight: 300;
}

.h3-small._25 {
  font-weight: 300;
  line-height: 1.5rem;
}

.div-block-107 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: auto max-content;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.div-block-108 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 100%;
  color: var(--base-cream);
  grid-template-rows: auto;
  grid-template-columns: auto max-content;
  grid-auto-columns: 1fr;
  font-family: Fira Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  display: grid;
}

.tab-link {
  background-color: var(--blue-filter);
  color: var(--base-white);
  border-radius: 8px;
  padding: 1.5rem 2rem 1.5rem 1.5rem;
  font-size: 2rem;
  font-weight: 300;
}

.tab-link.w--current {
  background-color: var(--base-dark-blue);
  color: var(--base-white);
}

.tabs-menu {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: stretch;
  margin-bottom: 2rem;
  display: grid;
}

.div-block-100-copy {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  color: var(--base-blue);
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  margin-top: 0;
  font-size: 1rem;
  display: grid;
}

.div-block-111 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: block;
}

.image-15 {
  border-radius: 40px 20px;
  flex: 1;
}

.image-16 {
  border-radius: 40px 20px;
}

.div-block-113 {
  color: var(--base-blue);
  margin-bottom: 20px;
}

.paragraph-4 {
  flex: 1;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.3rem;
}

.div-block-114 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  display: flex;
}

.text-span-15, .text-span-16, .text-span-17 {
  display: inline-block;
}

.heading {
  margin-bottom: 10px;
  font-size: 4rem;
}

.link-block {
  background-color: var(--base-white);
  text-overflow: clip;
  cursor: pointer;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 0 1rem;
  display: flex;
}

.link-block._2 {
  padding-left: .5rem;
  padding-right: .5rem;
}

.div-block-115 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.image-17 {
  object-fit: scale-down;
  width: 140px;
}

.div-block-116 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3rem;
    line-height: 3rem;
  }

  .logo-hero {
    width: 100%;
  }

  .image-8 {
    background-color: #fff;
  }

  .text-hero {
    text-align: right;
    align-self: flex-end;
  }

  .contain-hero {
    justify-content: center;
    align-items: flex-start;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .section__hero {
    background-position: 0 0, 100% 100%;
    height: 80vh;
  }

  .div-block-88 {
    flex: 1;
  }

  .div-block-93 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .paragraph {
    font-size: 1.5rem;
  }

  .paragraph._2222 {
    font-weight: 500;
  }

  .div-block-100 {
    background-position: 99%;
    background-size: auto 80%;
  }

  .paragraph-2-copy {
    font-size: 1.8rem;
  }

  .div-block-101 {
    padding-top: 40px;
  }

  .div-block-103 {
    line-height: 1.4rem;
  }

  .h3-small {
    font-size: 1.2rem;
  }

  .h3-small._25 {
    font-weight: 300;
  }

  .tab-link {
    flex: 1;
    padding: 1.2rem;
    font-size: 1.6rem;
  }

  .tabs-menu {
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
  }

  .div-block-100-copy {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .div-block-113 {
    margin-bottom: 20px;
  }

  .text-span-16 {
    display: inline;
  }

  .heading {
    margin-bottom: 20px;
  }

  .div-block-116 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    align-items: flex-start;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
    font-weight: 600;
  }

  .div-block-87 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: 90%;
  }

  .footer__content-left {
    text-align: center;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-right: 0;
  }

  .text-hero {
    text-align: right;
    line-height: 1.5rem;
  }

  .contain-hero {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    justify-content: flex-start;
    align-items: center;
    padding-top: 2rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .section__hero {
    background-image: linear-gradient(to bottom, var(--blue-filter), var(--blue-filter)), url('../images/Hero-BG-Mobile.webp');
    background-position: 0 0, 50% 100%;
    background-attachment: scroll, fixed;
  }

  .div-block-88 {
    justify-content: space-between;
    align-items: center;
    font-size: 1.2rem;
  }

  .contain {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    position: relative;
  }

  .footer-wrapper {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 4rem;
  }

  .image-10 {
    width: 100%;
  }

  .spacer_6rem.m {
    height: 4rem;
  }

  .div-block-89 {
    top: 0;
  }

  .coffee-quote-wrap {
    z-index: 5;
    flex-flow: column;
    align-items: flex-start;
    height: 100%;
    position: relative;
  }

  .contain-2 {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
  }

  .div-block-93 {
    grid-template-columns: 1fr 1fr;
  }

  .spacer_4rem.m {
    height: 3rem;
  }

  .paragraph {
    font-size: 1.8rem;
    line-height: 2rem;
  }

  .paragraph._2222 {
    font-weight: 500;
  }

  .paragraph-2 {
    font-size: 1.6rem;
  }

  .div-block-100 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    background-position: 98%;
    background-size: auto 70%;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .paragraph-2-copy {
    font-weight: 400;
  }

  .div-block-102 {
    grid-template-columns: 1fr;
  }

  .h3-small._25 {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }

  .tab-link {
    padding: 1.2rem;
    font-weight: 300;
    line-height: 1.8rem;
  }

  .tabs-menu {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-rows: auto;
    grid-template-columns: auto;
    grid-auto-columns: 1fr;
    justify-content: stretch;
    display: grid;
  }

  .div-block-100-copy {
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: space-between;
    align-items: flex-start;
  }

  .div-block-113 {
    margin-bottom: 20px;
  }

  .div-block-114 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    margin-top: 10px;
  }

  .text-span-15, .text-span-17 {
    display: inline;
  }

  .heading {
    margin-bottom: 10px;
    font-size: 3rem;
  }

  .link-block {
    flex: 1;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .div-block-115 {
    justify-content: space-between;
  }

  .text-span-18 {
    display: inline-block;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.5rem;
  }

  .div-block-87 {
    align-items: stretch;
    max-width: 95%;
  }

  .logo-hero {
    object-fit: scale-down;
    top: 0;
  }

  .footer__content-left {
    grid-column-gap: 39px;
    grid-row-gap: 39px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-right: 0;
    padding-top: 0;
    padding-right: 0;
    font-weight: 500;
  }

  .social__icons {
    flex: 0 auto;
    justify-content: flex-end;
    align-items: center;
    display: none;
  }

  .social__icons.footer-copy {
    grid-column-gap: .7rem;
    grid-row-gap: .7rem;
    text-align: left;
    justify-content: flex-start;
    display: flex;
  }

  .text-hero {
    flex-flow: column;
    align-items: flex-end;
    line-height: 1.8rem;
  }

  .contain-hero {
    padding: 4rem 1.5rem;
  }

  .section__hero {
    background-image: linear-gradient(to bottom, var(--blue-filter), var(--blue-filter)), url('../images/Hero-BG-Mobile.webp');
    background-position: 0 0, 50%;
    background-attachment: scroll, fixed;
    height: 100vh;
  }

  .div-block-88 {
    text-align: center;
    justify-content: space-between;
    align-items: center;
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.8rem;
  }

  .contain {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .footer-wrapper {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .section.cream, .section.cream-copy {
    background-image: linear-gradient(to bottom, #00000059, #00000059), linear-gradient(to bottom, var(--blue-filter), var(--blue-filter)), url('../images/Hero-BG-Mobile.webp');
    background-position: 0 0, 0 0, 50% 100%;
  }

  .section.quote-dark {
    background-image: linear-gradient(#0b1d35f0, #0b1d35f0), url('../images/Asset-82x.png');
    background-position: 0 0, 0%;
    background-size: auto, auto;
    background-attachment: scroll, scroll;
  }

  .spacer_6rem.m {
    height: 3rem;
  }

  .text-span-11 {
    margin-bottom: 10px;
    display: inline-block;
  }

  .text-span-12 {
    display: inline-block;
  }

  .section-2 {
    height: auto;
  }

  .coffee-quote-wrap {
    flex-flow: column;
  }

  .div-block-93 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-94 {
    height: 240px;
  }

  .text-block-2 {
    padding: .25rem 1rem .25rem .25rem;
    font-size: 1.3rem;
    font-weight: 400;
  }

  .spacer_4rem.m {
    height: 3rem;
  }

  .div-block-95 {
    text-align: center;
  }

  .paragraph {
    font-weight: 400;
  }

  .paragraph-2 {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.8rem;
  }

  .div-block-100 {
    background-image: linear-gradient(#333a8ee0, #333a8ee0), url('../images/Asset-82x.png');
    background-position: 0 0, 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .paragraph-2-copy {
    font-weight: 400;
    line-height: 1.6rem;
  }

  .div-block-102 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .div-block-103 {
    padding-top: 1.2rem;
    padding-bottom: 1.4rem;
  }

  .paragraph-3, .h3-small {
    line-height: 1.4rem;
  }

  .h3-small._25 {
    font-size: 1.2rem;
  }

  .div-block-109 {
    margin-top: 10px;
  }

  .tab-link {
    border-radius: 10px;
  }

  .tabs-menu {
    grid-template-columns: auto;
    justify-content: stretch;
    margin-bottom: 1.5rem;
  }

  .text-span-13 {
    display: inline-block;
  }

  .div-block-100-copy {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1.5fr;
    margin-bottom: 0;
  }

  .paragraph-4 {
    line-height: 1.4rem;
  }

  .div-block-114 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .heading {
    font-size: 2.8rem;
  }

  .link-block {
    padding-left: .25rem;
    padding-right: .25rem;
  }

  .image-17 {
    height: 90%;
  }

  .div-block-116 {
    text-align: center;
    align-items: stretch;
  }
}

#w-node-_50cef68f-a1ed-792a-3616-86747764b828-a1eca80f, #w-node-d1b30ae9-68fa-67d2-c4c3-bf172bbc86b5-a1eca80f, #w-node-a9614c2e-5da2-ca35-a275-e8fa4e4bcace-a1eca80f, #w-node-b1e35362-80a4-fc26-c670-0ebc8f47352e-a1eca80f {
  place-self: center;
}

#w-node-dc9ecfd5-1e8c-2410-2ff9-59dd9c4e5f8d-a1eca80f, #w-node-a1f10ab8-6faf-4f93-24a4-50993ab2521a-a1eca80f, #w-node-_25c5766b-406b-1df7-50e4-c5b8333ce78d-a1eca80f, #w-node-f0d1009c-28e1-4437-1c23-88046c47b74b-a1eca80f {
  place-self: stretch stretch;
}


